<style>
    polyline {
        fill: green;
        stroke: black;
        stroke-width: 3px;
    }
</style>

<svg width="200" height="200">
    <polyline points="0,200 100,50 100,150 200,0" />
</svg>